@charset "utf-8";

/* info
   ========================================================================== */
/**
 * 1. Writer: Yeji Yu. (Weaverloft Corp.)
 * 2. Production Date: 2022-03-04
 * 3. Client: 노무현재단
 */

/* common
   ========================================================================== */
/* footer */
.region .footer-top-inner {
    padding: 1.875em 0.938em;
    box-sizing: border-box;
}
.region .footer-sub-logo img {
    width: 5.000em;
    vertical-align: middle;
}
.region .footer-sub-logo img + span {
    display: inline-block;
    margin: 0.250em 0 0 0.250em;
    font-size: 1rem;
    vertical-align: middle;
}
.region .footer-call {
    margin-top: 1em;
    padding: 0;
    font-size: 0.750rem;
}
.region .footer-call li {
    margin-bottom: 0.833em;
}
.region .footer-call li:last-child {
    margin-bottom: 0;
}
.region .footer-call li span {
    display: inline-block;
    padding: 0.167em 0 0.167em 1.500em;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: left center;
    letter-spacing: 0;
}
.region .footer-call li.footer-call-number span {
    background-image: url("../../img/region/rg-footer-call.svg");
    background-size: 0.750em auto;
    font-weight: 700;
}
.region .footer-call li.footer-call-fax span {
    background-image: url("../../img/region/rg-footer-fax.svg");
    background-size: 1.000em auto;
    font-weight: 700;
}
.region .footer-call li.footer-call-address span {
    background-image: url("../../img/region/rg-footer-address.svg");
    background-size: 0.833em auto;
}
/* title */
.rg-tit {
    margin-bottom: 1.250em;
    font-size: 1.250rem;
    font-weight: 800;
    color: #111;
    text-align: center;
    line-height: 1;
}
/* btn */
.rg-btn-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2.000em;
    font-size: 0.938rem;
    text-align: center;
}
.rg-btn-wrap a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 2.667em;
    padding: 0 2em;
    box-sizing: border-box;
    border-radius: 0.200em;
    border: 1px solid #666;
    background-color: transparent;
    color: #666;
    transition: 300ms;
}
.rg-btn-wrap a:hover {
    background-color: #f5f5f5;
}
.rg-btn-wrap a span {
    padding-right: 1.600em;
    background-image: url("../../img/region/rg-btn-arrow-gray.svg");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 1.067em auto;
}
/* modal popup */
.popup-group-rg .modal-tab-list li.active a {
    color: #a27c11;
}
.popup-group-rg .modal-tab-list a::after {
    background-color: #a27c11;
}
@media screen and (min-width: 48.000em) {
    /* footer */
    .region .footer-top-inner {
        padding: 1.063em 0.938em;
        font-size: 2.083vw;
    }
    .region .footer-sub-logo {
        float: left;
    }
    .region .footer-sub-logo img + span {
        font-size: 1.693vw;
    }
    .region .footer-call {
        float: right;
        font-size: 1.563vw;
    }
    .region .footer-call li {
        float: left;
        margin-right: 2.500em;
        margin-bottom: 0;
    }
    .region .footer-call li:last-child {
        margin-right: 0;
    }
    /* title */
    .rg-tit {
        font-size: 2.604vw;
    }
    /* btn */
    .rg-btn-wrap {
        font-size: 1.953vw;
    }
}

@media screen and (min-width: 68.750em) {
    /* header */
    .region.region-main #header-w-bottom {
        border-bottom: 0;
    }
    .region .header-w-logo-txt {
        font-weight: 700;
    }
    .region #gnb-w:hover::after, #gnb-w.on::after {
        display: none;
    }
    .region #gnb-w > ul > li.on > a {
        font-weight: 700;
        color: #a27c11;
    }
    .region #gnb-w > ul > li.on > a::after {
        width: 100%;
    }
    /* footer */
    .region .footer-top-inner {
        padding: 1.250em 0;
        font-size: 1rem;
    }
    .region .footer-sub-logo img {
        width: 7.750em;
    }
    .region .footer-sub-logo img + span {
        font-size: 1.250rem;
    }
    .region .footer-call {
        font-size: 1rem;
    }
    .region .footer-call li {
        margin-top: 0.375em;
        margin-right: 4.375em;
    }
    .region .footer-call li:last-child {
        margin-right: 0;
    }
    .region .footer-call li.footer-call-address span {
        padding-left: 1.35em;
    }
    .region .footer-call li.footer-call-number span,
    .region .footer-call li.footer-call-fax span {
        font-weight: 400;
    }
    /* title */
    .rg-tit {
        margin-bottom: 1.714em;
        font-size: 2.188rem;
        font-weight: 600;
    }
    /* btn */
    .rg-btn-wrap {
        margin-top: 3.125em;
        font-size: 1rem;
    }
    .rg-btn-wrap a {
        height: 3.125em;
        padding: 0 2.500em;
        border-radius: 0.313em;
    }
    .rg-btn-wrap a span {
        padding-right: 2.000em;
        background-size: 1.313em 0.563em;
    }
}

/* top
   ========================================================================== */
.rg-top-wrap {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    text-align: center;
}
.rg-gyeongnam .rg-top-wrap {
    background-position: 35% center;
}
.rg-top-wrap .cont-tit {
    margin-bottom: 0.643em;
    color: #fff;
}
.rg-top-wrap .cont-tit::after {
    content: '';
    display: block;
    width: 1px;
    height: 0.893em;
    margin: 0.500em auto 0;
    background-color: #fff;
}
.rg-cont-top-desc {
    font-size: 0.875rem;
    line-height: 1.35;
    word-break: keep-all;
}
@media screen and (min-width: 48.000em) {
    .rg-top-wrap .cont-tit {
        font-size: 3.906vw;
    }
    .rg-gyeongnam .rg-top-wrap {
        background-position: center center;
    }
}
@media screen and (min-width: 68.750em) {
    #content #rg-top {
        padding: 9.375em 0 8.750em;
    }
    .rg-top-wrap .cont-tit {
        margin-bottom: 0.800em;
        font-size: 3.125rem;
    }
    .rg-top-wrap .cont-tit::after {
        height: 1.000em;
        margin: 0.725em auto 0;
    }
    .rg-cont-top-desc {
        width: 80%;
        margin: 0 auto;
        font-size: 1.250rem;
        font-weight: 300;
        line-height: 1.5;
    }
}

/* report
   ========================================================================== */
.rg-report-wrap {
    padding-bottom: 0;
}
.rg-report-list {
    padding: 0 1.250em 1.875em;
    box-sizing: border-box;
    border: 1px solid #999;
    border-bottom: 0;
    border-top: 2px solid #000;
    text-align: center;
}
.rg-report-list > li {
    padding: 1.500em 0 1.125em;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
}
.rg-report-list > li:last-child {
    border-bottom: 0;
}
.rg-report-tit {
    margin-bottom: 0.833em;
    font-size: 1.125rem;
    font-weight: 800;
    color: #111;
}
.rg-report-sub-list {
    font-size: 0.750rem;
    color: #666;
    line-height: 1.4;
    word-break: keep-all;
}
.rg-report-sub-list > li {
    margin-bottom: 0.333em;
}
.rg-report-sub-list > li:last-child {
    margin-bottom: 0;
}
.rg-report-date {
    display: block;
    font-size: 0.813rem;
    font-weight: 600;
    color: #111;
}
.rg-report-sub-list p::before {
    content: '·';
    display: inline-block;
    margin-right: 0.308em;
}
@media screen and (min-width: 48.000em) {
    .rg-report-list {
        padding: 0.313em 2.500em 1.875em;
        font-size: 2.083vw;
        text-align: left;
    }
    .rg-report-list > li {
        padding: 1.875em 0 1.500em;
        font-size: 2.083vw;
    }
    .rg-report-list dl {
        display: flex;
    }
    .rg-report-tit {
        flex: 0 0 6.000em;
        font-size: 2.344vw;
        transform: translateY(-0.15em);
    }
    .rg-report-sub-list {
        font-size: 1.563vw;
    }
    .rg-report-sub-list li::after {
        content: '';
        display: table;
        clear: both;
    }
    .rg-report-date {
        float: left;
        width: 6.769em;
        font-size: 1.693vw;
    }
    .rg-report-date + p {
        float: left;
        position: relative;
        width: calc(100% - 7.332em);
        padding-left: 0.667em;
        box-sizing: border-box;
        font-size: 1.563vw;
    }
    .rg-report-date + p::before {
        position: absolute;
        top: 0; left: 0;
        margin-right: 0;
    }
}
@media screen and (min-width: 68.750em) {
    .rg-report-list {
        padding: 0.625em 3.125em 3.625em;
        font-size: 1rem;
    }
    .rg-report-list > li {
        padding: 2.938em 0 2.250em;
        font-size: 1rem;
    }
    .rg-report-tit {
        flex: 0 0 5.533em;
        font-size: 1.875rem;
    }
    .rg-report-sub-list {
        font-size: 1.125rem;
    }
    .rg-report-sub-list > li {
		display: flex;
        margin-bottom: 0.333em;
    }
    .rg-report-date {
        width: 6.500em;
        font-size: 1.250rem;
    }
    .rg-report-date + p {
        width: calc(100% - 7.222em);
        font-size: 1.125rem;;
    }
}

/* bussiness
   ========================================================================== */
.rg-bussiness-wrap {
    background-image: url("../../img/region/rg-bussiness-bg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.rg-bussiness-point {
    margin-bottom: 1.071em;
    padding: 0.857em 1.429em 1.143em;
    box-sizing: border-box;
    background-color: #a27c11;
    font-family: 'Noto Serif KR', serif;
    font-size: 0.875rem;
    font-weight: 300;
    color: #fff;
    line-height: 2;
}
.rg-bussiness-point-tit {
    margin-bottom: 0.556em;
    padding-bottom: 0.444em;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    font-size: 1.125rem;
    font-weight: 600;
}
.rg-bussiness-list > li {
    margin-bottom: 1.154em;
    padding: 1.385em 1.538em;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 0.813rem;
    color: #666;
    line-height: 1.6;
    word-break: keep-all;
}
.rg-bussiness-list > li:last-child {
    margin-bottom: 0;
}
.rg-bussiness-item-tit {
    margin-bottom: 0.933em;
    padding-bottom: 0.667em;
    border-bottom: 1px solid #a27c11;
    font-size: 0.938rem;
    font-weight: 600;
    color: #a27c11;
}
@media screen and (min-width: 48.000em) {
    .rg-bussiness-cont::after {
        content: '';
        display: table;
        clear: both;
    }
    .rg-bussiness-point {
        float: left;
        width: 25.357em;
        font-size: 1.823vw;
    }
    .rg-bussiness-point-tit {
        font-size: 2.344vw;
    }
    .rg-bussiness-list {
        float: right;
        width: 22.188em;
        font-size: 2.083vw;
    }
    .rg-bussiness-list > li {
        font-size: 1.693vw;
    }
    .rg-bussiness-item-tit {
        font-size: 1.953vw;
    }
    .rg-bussiness-list .list-empty-circle li .list-tit {
        font-weight: 700;
    }
}
@media screen and (min-width: 68.750em) {
    .rg-bussiness-point {
        width: 25.000em;
        padding: 1.333em 2.222em 2.000em;
        font-size: 1.125rem;
    }
    .rg-bussiness-point-tit {
        font-size: 1.500rem;
    }
    .rg-bussiness-list {
        width: 38.750em;
        font-size: 1rem;
    }
    .rg-bussiness-list > li {
        margin-bottom: 1.111em;
        padding: 1.444em 2.222em 1.667em;
        font-size: 1.125rem;
    }
    .rg-bussiness-item-tit {
        font-size: 1.250rem;
    }
    .rg-bussiness-list .list-empty-circle li {
        margin: 0 0 0.333em;
        line-height: 1.6;
    }
}

/* committee
   ========================================================================== */
.rg-committee-rep {
    display: flex;
    align-items: center;
    height: 14.000em;
    margin-bottom: 0.833em;
    padding: 0 1.556em;
    box-sizing: border-box;
    border-radius: 0.167em;
    background-image: url("../../img/region/rg-committee-bg-01.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    font-size: 1.125rem;
    color: #111;
}
.rg-committee-rep em {
    display: inline-block;
    margin-left: 0.444em;
    font-weight: 800;
}
.rg-committee-list {
    font-size: 0.750rem;
    font-weight: 700;
    color: #111;
}
.rg-committee-list {
    display: flex;
    flex-wrap: wrap;
}
.rg-committee-list > li {
    overflow: hidden;
    width: calc(33.33% - 0.667em);
    margin-right: 1em;
    margin-bottom: 1em;
    border-radius: 0.250em;
}
.rg-committee-list > li:nth-child(3n) {
    margin-right: 0;
}
.rg-committee-list > li:nth-child(n+4) {
    margin-bottom: 0;
}
.rg-committee-list a {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    height: 10em;
    padding: 1em;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    transition: 300ms;
}
.rg-committee-list a:hover {
    background-size: 110% auto;
}
.rg-committee-list a::after {
    content: '';
    opacity: 0;
    display: block;
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.05);
    transition: 300ms;
}
.rg-committee-list a:hover::after {
    opacity: 1;
}
.rg-committee-list li:first-child a {
    background-image: url("../../img/region/rg-committee-bg-02.jpg");
}
.rg-committee-list li:nth-child(2) a {
    background-image: url("../../img/region/rg-committee-bg-03.jpg");
}
.rg-committee-list li:nth-child(3) a {
    background-image: url("../../img/region/rg-committee-bg-04.jpg");
}
.rg-committee-list li:nth-child(4) a {
    background-image: url("../../img/region/rg-committee-bg-05.jpg");
}
.rg-committee-list li:nth-child(5) a,
.rg-committee-list li:nth-child(6) a {
    background-image: url("../../img/region/rg-committee-bg-06.jpg");
}
.rg-committee-list a span {
    display: inline-block;
    margin-top: 0.600em;
    padding: 0.700em 1.800em 0.700em 0.900em;
    box-sizing: border-box;
    border-radius: 1.100em;
    background-color: #333;
    background-image: url("../../img/region/rg-committee-arrow.svg");
    background-repeat: no-repeat;
    background-position: 85% center;
    background-size: 0.400em auto;
    font-size: 0.625rem;
    font-weight: 600;
    color: #fff;
    line-height: 1;
    letter-spacing: -0.02em;
}
@media screen and (min-width: 48.000em) {
    .rg-committee-cont::after {
        content: '';
        display: table;
        margin: 0;
        clear: both;
    }
    .rg-committee-rep {
        float: left;
        width: 21.500em;
        margin: 0;
        font-size: 2.344vw;
    }
    .rg-committee-list {
        float: right;
        width: 27.667em;
        font-size: 1.563vw;
    }
    .rg-committee-list a span {
        font-size: 1.302vw;
    }
}
@media screen and (min-width: 68.750em) {
    .rg-committee-rep {
        width: 18.067em;
        border-radius: 0.167em;
        font-size: 1.875rem;
    }
    .rg-committee-list {
        width: 30.222em;
        font-size: 1.125rem;
    }
    .rg-committee-list > li {
        margin-bottom: 1.111em;
        margin-right: 0.889em;
        border-radius: 0.278em;
    }
    .rg-committee-list a {
        width: 9.444em;
        height: 11.111em;
    }
    .rg-committee-list a span {
        padding: 0.700em 2em 0.700em 1.1em;
        border-radius: 1.2em;
        font-size: 1rem;
    }
}

/* map
   ========================================================================== */
.rg-map-wrap {
    position: relative;
    width: 100%;
    height: 21.875em;
    padding: 0;
}
#rg-map-area {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background-color: #f5f5f5;
}
.rg-map-wrap .inner {
    position: relative;
}
.rg-map-desc {
    position: absolute;
    top: 1.667em; left: 1.250em;
    z-index: 50;
    padding: 1.667em 1.667em 1.500em;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 0.750rem;
    color: #111;
    line-height: 1.4;
}
.rg-map-desc span {
    display: inline-block;
    margin-right: 1em;
}
.rg-map-desc span:last-child {
    margin-right: 0;
}
.rg-map-desc span em {
    font-weight: 800;
}
#rg-news-thumb .basicList-desc {
    margin-top: 1.563em;
}
#rg-news-thumb .basicList-mark {
    top: -4.5em;
}
@media screen and (min-width: 48.000em) {
    .rg-map-wrap {
        font-size: 2.083vw;
    }
    .rg-map-desc {
        font-size: 1.563vw;
    }
}
@media screen and (min-width: 68.750em) {
    .rg-map-wrap {
        height: 28.125em;
        font-size: 1rem;
    }
    .rg-map-desc {
        padding: 1.889em 2.222em 1.778em;
        font-size: 1.125rem;
        line-height: 1.6;
    }
}

/* news-thumb
   ========================================================================== */
@media screen and (min-width: 30.000em) {
    #rg-news-thumb .basicList-list li {
        width: calc(50% - 0.375em);
    }
    #rg-news-thumb .basicList-list li:nth-child(even) {
        margin: 0 0 1.250em 0;
    }
    #rg-news-thumb .basicList-list li:nth-child(3n) {
        margin: 0 0.750em 1.250em 0;
    }
}
@media screen and (min-width: 48.000em) {
    #rg-news-thumb .basicList-list li {
        width: calc(24.3% - 0.625em);
        margin: 0 1.250em 1.250em 0;
        font-size: 2.083vw;
    }
    #rg-news-thumb .basicList-list li:nth-child(even),
    #rg-news-thumb .basicList-list li:nth-child(3n) {
        margin: 0 1.250em 1.250em 0;
    }
    #rg-news-thumb .basicList-list li:nth-child(4n) {
        margin: 0 0 1.250em 0;
    }
}
@media screen and (min-width: 68.750em) {
    #content #rg-news-thumb { padding-bottom: 6.250em; }
    #rg-news-thumb .basicList-list {
        margin: 0;
    }
    #rg-news-thumb .basicList-list li {
        width: calc(24.32% - 0.47em);
        margin-bottom: 0;
        font-size: 1rem;
    }
    #rg-news-thumb .basicList-list li:nth-child(even),
    #rg-news-thumb .basicList-list li:nth-child(3n),
    #rg-news-thumb .basicList-list li:nth-child(4n) {
        margin-bottom: 0;
    }
    #rg-news-thumb .basicList-desc {
        margin-top: 2.188em;
    }
    #rg-news-thumb .basicList-mark {
        font-size: 0.875rem;
        top: -4.5em;
    }
}